Community > Support

Can't install revival mod

(1/5) > >>

NIKI87:
If someone could tell me what this means, please.

Can not install, dependency
mp_hellgate_ 1.10.180.3416_1.0.86.4580 is missing. Please visit
www.hellgateaus.info for more information.

I get this message when i click on install in hellgate revival launcher.

Kikina the templar:
You no have installed properly version of MP patch.
You must follow exactly install instructions.
1. Instal game
2. Instal SP patch, run game once
3. Instal MP patch, try run mp game once
4. Instal Revival modification

NIKI87:

--- Quote from: Kikina the templar on Aug 27, 2018; 09:03 PM ---You no have installed properly version of MP patch.
You must follow exactly install instructions.
1. Instal game
2. Instal SP patch, run game once
3. Instal MP patch, try run mp game once
4. Instal Revival modification

--- End quote ---

Thanks :)

NIKI87:

--- Quote from: NIKI87 on Aug 27, 2018; 10:42 PM ---
--- Quote from: Kikina the templar on Aug 27, 2018; 09:03 PM ---You no have installed properly version of MP patch.
You must follow exactly install instructions.
1. Instal game
2. Instal SP patch, run game once
3. Instal MP patch, try run mp game once
4. Instal Revival modification

--- End quote ---

Thanks :)

--- End quote ---

Did not work, patched the game and mod installed fine but now it crashes every time i click on single player in main menu.

Kikina the templar:
Strange.
Have you installed proper versions of patches ?

Navigation

[0] Message Index

[#] Next page

Go to full version